Modules: XOOPS Multilanguages 2.0.7 for XOOPS 2.0.16

Posted by: marcanon 2006/12/10 13:31:03 7922 reads XOOPS Multilanguages 2.0.7The SmartFactory is proud to announce the release of XOOPS Multilanguages 2.0.7, supporting XOOPS 2.0.16 ! Please note that XOOPS Multilanguages 2.0.7 only works with XOOPS 2.0.16. You can download the package here : XOOPS Multilanguages 2.0.7 Final.

Installation Please carefully follow the instructions in the ReadMe.txt file as it contains VERY important informations. If you don't know what XOOPS Multilanguages is and you would like more info, have a look here : Learn more about XOOPS Multilanguages. Support for this package is offered on XOOPS Multilanguages Support Forum. As usual, any feedback is always welcomed !
Need XOOPS Professional Services?
.:: The SmartFactory Team ::. .:: Open Source : The SmartFactory ::. .:: Professionnal : INBOX Solutions ::.